body{
    background-color: white;
}

#upload_csv{
    padding: 15px;
    width: auto;
    text-align: center;
}

div.link_button {
    margin: auto;
}

#fileToUploadLabel{
    margin-bottom: 16px;
    cursor: pointer;
}

.loadingCircle {
    text-align: center;
    margin-top: 12%;
    width: 250px;
}

.loadingBackground {
    position: absolute;
    top: 0px;
    width: 100%;
    background-color: white;
    z-index: 100;
    height: 100%;
    text-align: center;
}

.hidden{
    display:none !important;
}